/* START Main Menu Styles */
	.nav_main {width:1000px;background:#FFF url('/imgs/bkg_nav_main_1.gif') repeat-x bottom left; text-align:left;height:25px;z-index:101;position:relative;font-size:11px}
	.nav_main .nav_main_sub {width:670px;margin:0 0 0 242px;text-align:left; float:left;}
	.nav_main UL {padding:0 0 0 1px;margin:0;list-style:none;height:25px;background:transparent url('/imgs/bkg_nav_main_2.gif') no-repeat bottom left;}
	.nav_main LI {padding:0;margin:0;float:left; background:transparent url('/imgs/bkg_nav_main_2.gif') no-repeat bottom right;}
	.nav_main LI:Hover, 
	.nav_main LI.sfhover {background:transparent url('/imgs/bkg_nav_main_3.gif') no-repeat bottom right;}
	.nav_main A:Link, 
	.nav_main A:Visited, 
	.nav_main A:Hover, 
	.nav_main A:Active {display:block;text-decoration:none;color:#2E405D;padding:5px 20px;font-weight:bold}
	.nav_main UL UL {margin:0 0 0 -1px;padding:0;background:#d2dae3;left:-9999em;position:absolute; border-bottom:1px solid #333; width:200px; height:auto;}
	.nav_main UL LI:Hover UL,
	.nav_main UL LI.sfhover UL {left:auto}
	.nav_main UL LI:Hover UL UL,
	.nav_main UL LI.sfhover UL UL {left:-9999em}
	.nav_main UL UL LI {background:#f3f5f7;width:100%;border:0}
	.nav_main UL UL LI:Hover, 
	.nav_main UL UL LI.sfHover {background:#d2dae3}
	.nav_main UL UL A:Link, 
	.nav_main UL UL A:Visited {font-weight:normal;padding:0.5em 8px;position:relative;border-style:solid;border-width:1px 1px 0 1px;border-color:#adbccd #333 #333 #CCC;} 
	.nav_main UL UL A:Hover, 
	.nav_main UL UL A:Active {background-color:#d2dae3;font-weight:normal;padding:0.5em 8px;position:relative;border-style:solid;border-width:1px 1px 0 1px;border-color:#adbccd #333 #333 #CCC;}
	.nav_main UL UL LI:Hover UL,
	.nav_main UL UL LI.sfhover UL {left:auto}
	.nav_main UL UL UL {margin:-2.3em 0 0 200px;width:200px;}
	.nav_main UL UL A.sub {background:transparent url('/imgs/ico_rht_arrow_1.gif') no-repeat right center;}
	.nav_main UL UL A.locked {background:transparent url('/imgs/ico_key_1.gif') right center no-repeat;}
	/* Support for the "iehover-fix.js" */
	* HTML #newnav IFRAME {position:absolute;/* account for the border */left:-0em;top:-0em;z-index:0;filter:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0)}
	/* this is for IE 5.0 */
	select.hide {visibility:hidden}
	/* End Support for the "iehover-fix.js" */
	.nav_main .link-get-started {background:none}
	.nav_main LI.link-get-started:Hover, 
	.nav_main LI.link-get-started {background:none}
	.nav_main .link-get-started A:Link,
	.nav_main .link-get-started A:Visited,
	.nav_main .link-get-started A:Hover,
	.nav_main .link-get-started A:Active {color:#FF6C00}
	.nav_main .link-get-started UL {display:none}
	.nav_main UL UL LI.new_prod_1 {background-image:url('/imgs/ico_new_1.gif');background-repeat:no-repeat;background-position:10px center}
	.nav_main UL UL A.new_prod_1 {/*padding-left:40px;*/text-indent:30px} 
	.nav_main UL UL A.new_prod_1:Hover {/*padding-left:40px;*/background-color:Transparent}
	
	.nav_jumppage_1 {float:right;text-align:right;padding-top:25px}
	.nav_jumppage_1 A:Link,
	.nav_jumppage_1 A:Visited {color:#ffdb8f}
	.nav_jumppage_1 A:Hover,
	.nav_jumppage_1 A:Active {color:#FFF}
	
	
	
	.gjuhet{
	float: left;
	width: 80px;
}
	
	


/* START Main Menu Styles */
	.MenuLart {width:100%;background:#FFF url('../imgs/bkg_MenuLart_1.gif') repeat-x bottom left;border-bottom:1px solid #adbccd;text-align:center;height:3.2em;z-index:101;position:relative;font-size:11px}
	.MenuLart .MenuLart_sub {width:746px;margin:0 auto;text-align:left;}
	.MenuLart UL {padding:0 0 0 1px;margin:0;list-style:none;height:3.2em;background:transparent url('../imgs/bkg_MenuLart_2.gif') no-repeat bottom left;}
	.MenuLart LI {padding:0;margin:0;float:left; background:transparent url('../imgs/bkg_MenuLart_2.gif') no-repeat bottom right;}
	.MenuLart LI:Hover, 
	.MenuLart LI.sfhover {background:transparent url('../imgs/bkg_MenuLart_3.gif') no-repeat bottom right;}
	.MenuLart A:Link, 
	.MenuLart A:Visited, 
	.MenuLart A:Hover, 
	.MenuLart A:Active {display:block;text-decoration:none;color:#2E405D;padding:1em .7em;font-weight:bold}
	.MenuLart UL UL {margin:0 0 0 -1px;padding:0;background:#d2dae3;left:-9999em;position:absolute; border-bottom:1px solid #333; width:200px; height:auto;}
	.MenuLart UL LI:Hover UL,
	.MenuLart UL LI.sfhover UL {left:auto}
	.MenuLart UL LI:Hover UL UL,
	.MenuLart UL LI.sfhover UL UL {left:-9999em}
	.MenuLart UL UL LI {background:#f3f5f7;width:100%;border:0}
	.MenuLart UL UL LI:Hover, 
	.MenuLart UL UL LI.sfHover {background:#d2dae3}
	.MenuLart UL UL A:Link, 
	.MenuLart UL UL A:Visited {font-weight:normal;padding:0.5em 8px;position:relative;border-style:solid;border-width:1px 1px 0 1px;border-color:#adbccd #333 #333 #CCC;} 
	.MenuLart UL UL A:Hover, 
	.MenuLart UL UL A:Active {background-color:#d2dae3;font-weight:normal;padding:0.5em 8px;position:relative;border-style:solid;border-width:1px 1px 0 1px;border-color:#adbccd #333 #333 #CCC;}
	.MenuLart UL UL LI:Hover UL,
	.MenuLart UL UL LI.sfhover UL {left:auto}
	.MenuLart UL UL UL {margin:-2.3em 0 0 200px;width:200px;}
	.MenuLart UL UL A.sub {background:transparent url('../imgs/ico_rht_arrow_1.gif') no-repeat right center;}
	.MenuLart UL UL A.locked {background:transparent url('../imgs/ico_key_1.gif') right center no-repeat;}
	/* Support for the "iehover-fix.js" */
	* HTML #newnav IFRAME {position:absolute;/* account for the border */left:-0em;top:-0em;z-index:0;filter:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0)}
	/* this is for IE 5.0 */
	select.hide {visibility:hidden}
	/* End Support for the "iehover-fix.js" */
	.MenuLart .link-get-started {background:none}
	.MenuLart LI.link-get-started:Hover, 
	.MenuLart LI.link-get-started {background:none}
	.MenuLart .link-get-started A:Link,
	.MenuLart .link-get-started A:Visited,
	.MenuLart .link-get-started A:Hover,
	.MenuLart .link-get-started A:Active {color:#FF6C00}
	.MenuLart .link-get-started UL {display:none}
	.MenuLart UL UL LI.new_prod_1 {background-image:url('../imgs/ico_new_1.gif');background-repeat:no-repeat;background-position:10px center}
	.MenuLart UL UL A.new_prod_1 {/*padding-left:40px;*/text-indent:30px} 
	.MenuLart UL UL A.new_prod_1:Hover {/*padding-left:40px;*/background-color:Transparent}
